Core APIAssetsSlug

/assets/{slug}/apy

Get calculated Asset APY by slug. `targetApy` is the APY of asset's reported yield. It is present when asset's current calculated APYs are not representative of asset yield.

GET
/assets/{slug}/apy

Get calculated Asset APY by slug. targetApy is the APY of asset's reported yield. It is present when asset's current calculated APYs are not representative of asset yield.

Path Parameters

slug*string

The slug of the asset

Length1 <= length

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/assets/superstate-uscc/apy"
{  "data": {    "slug": "string",    "targetApy": 0,    "tokens": [      {        "assetAddress": "string",        "chainId": 0,        "symbol": "string",        "apy": {          "rolling7d": 0,          "rolling30d": 0,          "sec30d": 0        }      }    ]  }}